## libjs-jquery-stupidtable 1.0.1%2Bdfsg

=== debian/changelog ===
libjs-jquery-stupidtable (1.0.1+dfsg-2) unstable; urgency=medium

  * Mentioning authors of files under test/ on d/copyright.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 19 Aug 2016 23:04:04 -0400

libjs-jquery-stupidtable (1.0.1+dfsg-1) unstable; urgency=medium

  * Initial release of libjs-jquery-stupidtable. (Closes: #833975)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Wed, 10 Aug 2016 20:57:36 -0400
