## libjs-jquery-stupidtable 1.0.1+dfsg

=== debian/control ===
Source: libjs-jquery-stupidtable
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>=9), yui-compressor
Standards-Version: 3.9.8
Homepage: https://github.com/joequery/Stupid-Table-Plugin
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-stupidtable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-stupidtable.git

Package: libjs-jquery-stupidtable
Architecture: all
Depends: ${misc:Depends}, libjs-jquery
Recommends: javascript-common
Description: jQuery table sorting plugin
 Most table sorting plugins try to account for a limitless number of
 data types and their limitless ways of being presented. This leads to
 an extremely bloated code base with only a tiny portion of the code
 ever used by your project.
 .
 This plugin avoids that issue by letting you define your own ways of
 sorting table columns. The plugin internally recognizes "int",
 "string", "string-ins" (case-insensitive) and "float", so simple data
 tables will take very little effort on your part.
