## libjs-jquery-stupidtable 1.0.2+dfsg

=== debian/changelog ===
libjs-jquery-stupidtable (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.2+dfsg
  * Updating d/patches to reflect new upstream release.
  * Bump standards to 4.0.1.
  * Use Multi-Arch: foreign; use "javascript" as section for the package.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Tue, 08 Aug 2017 17:42:40 -0500
