=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libjs-jquery-stupidtable
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
 Build-Depends: debhelper (>=9), yui-compressor
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://github.com/joequery/Stupid-Table-Plugin
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-stupidtable.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-stupidtable.git
@@ -13,6 +13,7 @@
 Architecture: all
 Depends: ${misc:Depends}, libjs-jquery
 Recommends: javascript-common
+Multi-Arch: foreign
 Description: jQuery table sorting plugin
  Most table sorting plugins try to account for a limitless number of
  data types and their limitless ways of being presented. This leads to
