## libjs-jquery-stupidtable 1.1.3+dfsg

=== debian/changelog ===
libjs-jquery-stupidtable (1.1.3+dfsg-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Update Vcs-* URLs to use salsa.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:24:42 +0100

libjs-jquery-stupidtable (1.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.3+dfsg
  * Bump Standards-Version to 4.1.2.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Fri, 08 Dec 2017 21:27:26 -0500

libjs-jquery-stupidtable (1.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.2+dfsg
  * Update d/patches with the new version.
  * Bump copyright year on d/copyright.
  * Bump compat level to 10.
  * Bump Standards-Version to 4.1.0.

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Thu, 24 Aug 2017 23:22:48 -0400
