=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
-Build-Depends: debhelper (>=9), yui-compressor
-Standards-Version: 4.0.1
+Build-Depends: debhelper-compat (= 13), yui-compressor
+Standards-Version: 4.1.2
 Homepage: https://github.com/joequery/Stupid-Table-Plugin
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/libjs-jquery-stupidtable.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/libjs-jquery-stupidtable.git
+Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-stupidtable.git
+Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-stupidtable
 
 Package: libjs-jquery-stupidtable
 Architecture: all
