=== debian/watch ===
version=4
opts="dversionmangle=s@\+dfsg(\.\d+)?@@,\
	repacksuffix=+dfsg,\
	filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/joequery/Stupid-Table-Plugin/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
